body{
    width: 100vw;
    height: 100vh;
    margin: 0;
    background-color: black;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.main-block{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background-image: url('image/bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* Base styling for the button */
.glow-btn {
    padding: 15px 35px;
    font-size: 18px;
    font-weight: bold;
    color: white;
    background-color: rgb(152, 7, 7);
    text-decoration: none;
    /* Dark background to make the glow pop */
    border: 2px solid #00f2fe;
    border-radius: 20px;
    cursor: pointer;
    outline: none;

    /* Connects the infinite animation named 'glowing' */
    animation: glowing 2s infinite;
}

/* The infinite loop animation changing colors and shadow sizes */
@keyframes glowing {
    0% {
        border-color: #00f2fe;
        box-shadow: 0 0 5px #00f2fe, 0 0 10px #00f2fe;
    }

    33% {
        border-color: #4facfe;
        box-shadow: 0 0 15px #4facfe, 0 0 30px #4facfe;
    }

    66% {
        border-color: #0000fe;
        box-shadow: 0 0 20px #0000fe, 0 0 40px #0000fe;
    }

    100% {
        border-color: #00f2fe;
        box-shadow: 0 0 5px #00f2fe, 0 0 10px #00f2fe;
    }
}